KLA10403
ACE vulnerability in XnView
Updated: 06/18/2020
Detect date
?
08/09/2013
Severity
?
Critical
Description

A buffer overflow was found in XnView. By exploiting this vulnerability malicious users can execute arbitrary code. This vulnerability can be exploited remotely via a specially designed PCT file.

Affected products

XnView versions 2.03 and earlier

Solution

Update to latest version

Impacts
?
ACE 
[?]
Related products
XnView
CVE-IDS
?
CVE-2013-25779.3Critical
Exploitation

The following public exploits exists for this vulnerability:

https://www.exploit-db.com/exploits/27049